Subject: I-D Action: draft-cuspdt-rtgwg-cu-separation-infor-model-03.txt

From: [email-masked]
Date: Mon, 22 Oct 2018 03:02:55 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Information Model of Control-Plane and User-Plane Separation BNG
        Authors         : Shujun Hu
                          Donald Eastlake, 3rd
                          Michael Wang
                          Victor Lopez
                          Fengwei Qin
                          Zhenqiang Li
                          Tee Mong Chua
	Filename        : draft-cuspdt-rtgwg-cu-separation-infor-model-03.txt
	Pages           : 22
	Date            : 2018-10-22

Abstract:
   To improve network resource utilization and reduce operational
   expense, the Control-Plane and User-Plane separation concept is
   defined in Broadband Forum TR-384.  This document describes the
   information model for the interface between the Control-Plane (CP)
   and the User-Plane (UP) in the CP/UP separation BNG.  This
   information model may involve both the control channel interface and
   the configuration channel interface.  The interface for the control
   channel allows the Control-Plane to send flow tables to the User-
   Plane, such as user's information table, user's interface table, and
   user's QoS table.  And it also allows the User-Plane to report
   resource and statistics information to the Control-Plane.  The
   interface for the configuration channel is in charge of the protocol
   version negotiation between the Control-Plane and User-Plane, the
   configuration for devices of the Control-Plane and User-Plane, and
   the reports of User-Plane's capabilities, etc.  The information model
   defined in this document supports defining a standardized data model.
   Such a data model can be used to specify an interface to the CU
   separation BNG.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-cuspdt-rtgwg-cu-separation-infor-model/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-cuspdt-rtgwg-cu-separation-infor-model-03
https://datatracker.ietf.org/doc/html/draft-cuspdt-rtgwg-cu-separation-infor-model-03

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-cuspdt-rtgwg-cu-separation-infor-model-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/